apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: static-volume
  name: static-volume
  namespace: <NS>
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 70Mi
